Subject: bug#58957: [PATCH] Improve Brahmi composition rules.

From: समीर सिंह Sameer Singh <[email-masked]>
Date: Wed, 14 Dec 2022 20:18:57 +0530

Thanks for installing!

Also sorry for not following up on the test idea and also the vertical text
input, I have started college from the past
month and am therefore finding it difficult to manage my time :'( . I
promise to return to them in the near future.

On Sun, Dec 11, 2022 at 4:09 PM Eli Zaretskii <[email-masked]> wrote:

> > From: समीर सिंह Sameer Singh
> >  <[email-masked]>
> > Date: Wed, 2 Nov 2022 08:14:09 +0530
> >
> > On Wed, Nov 2, 2022 at 8:12 AM समीर सिंह Sameer Singh <
> [email-masked]> wrote:
> >
> >  The present composition rules for Brahmi have a bug where the virama is
> not composed with the
> >  consonants, I have fixed that now. I have also added support for
> composing velar and bilabial fricatives
> >  in Brahmi.
> >
> >  Please review the patch.
> >  Thanks
>
> Thanks, I installed this on the emacs-29 branch, and I'm closing the
> bug.
>